Bug 734642 - SME Review Host Config n Guest Installation Guide ch 5
Summary: SME Review Host Config n Guest Installation Guide ch 5
Keywords:
Status: CLOSED WONTFIX
Alias: None
Deadline: 2011-09-15
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Host_Configuration_and_Guest_Installation_Gui
Version: 6.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Laura Bailey
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 03:17 UTC by Don Dutile
Modified: 2015-09-28 02:24 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-05 06:21:42 UTC


Attachments (Terms of Use)

Description Don Dutile 2011-08-31 03:17:20 UTC
Description of problem:
SME review of chapter 5 found these errors and/or needed corrections:

(1) Section 5.1
    (a) screenshot aftre step5
        i) probably want to change it to Virtualization Platform since
           additional/optional packages in Virtualization is just for debugging
          --> I need to do host install to see what's in the various packages,
              provide updated screenshots
(2) 5.2
    a) title error:
        change: "Installing the KVM hypervisor with yum"
            to: "Installing the virtualization packages with yum"
    b) error!
        change: "These packages provide the KVM kernel modules and 
                  the KVM hypervisor on the default Red Hat Enterprise 
                  Linux kernel."
            to: "These packages provide the user-level KVM emulator 
                 and disk image manage on the host Red Hat Enterprise 
                  Linux system."
    c) Can the 'Recommended virtualization packages" be
       installed by exec-ing: "yum groupinstall Virtualization"?
        Here's what's in the various group packages:
     i)    Group: Virtualization Client
     Description: Clients for installing and managing virtualization instances.
     Mandatory Packages:
       python-virtinst
       virt-manager
       virt-viewer
     Default Packages:
       virt-top
    ii)    Group: Virtualization Platform
     Description: Provides an interface for accessing and 
                  controlling virtualized guests and containers.
     Mandatory Packages:
       libvirt
       libvirt-client
   iii)    Group: Virtualization
     Description: Provides an environment for hosting virtualized guests.
     Mandatory Packages:
       qemu-kvm
   *NOTE*: qemu-img is in none of the group packages... must be installed as standalone package...
     --> so, leave yum install commands as shown in doc


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.